/*
 Theme Name:   ddi
 Theme URI:    http://webservices.duke.edu/
 Description:  DDI Division child Theme
 Template:     division
*/

@import url("../division/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

p {
    margin-bottom: 15px;
}

#content {
    padding: 20px 0 40px;
}

.header_wrapper {
    border-bottom: 1px solid transparent;
    z-index: 1004;
    background: #235f9c !important;
}

#menu-main-menu > li > a {
    color: #ffd960;
}

#menu-main-menu > li > a:hover {
    color: #f7f3e2
}

.blue_background_title span {
    color: #FFD960;
}

.timeline h4.t_line_month, #content .timeline h4.t_line_month {
    font-family: 'Sanchez', serif;
}

.footer_main_widgets .fbuilder_row {
    padding: 0;
    margin: 0;
}



/* Project Pages */

.project_page_listing {
    float: left;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #000;
}

.project_page_listing:after {
    content: '';
    display: table;
    clear: both;
}

.project_feat_image {
    width: 300px;
    float: left;
    margin-right: 24px;
}

.single-post .div_feat_image, .page-template-page-project-php .div_feat_image {
    width: auto;
    float: left;
    margin-right: 24px;
}

.page-template-page-project-php .div_featarea .div_button_link {
    display: none;
}

.related-blog-posts {
    clear: both;
    margin-bottom: 40px;
}

.related-blog-posts:after {
    content: '';
    display: table;
    clear: both;
}

.related-blog-posts .blog_header_title {
    margin-bottom: 15px;
}

.related-blog-posts .related-blog-post {
    width: 30%;
    float: left;
    margin-right: 3%;
}

/* Contact Page */

#content .wpcf7 {
    width: 50%;
}

.wpcf7 input, .wpcf7 textarea {
    width: 100%;
    font-size: 16px;
}


/* Homepage  */

#division_content {
padding-top: 18px !important;
padding-bottom:0 !important;
}

.fbuilder_column-1-3 {
    overflow: hidden;
}

.fbuilder_row{
    margin-bottom:20px;
    padding: 20px 1500px;
}

.call-out {
    text-align: center;
    padding: 0 0 40px;
}

.content-timeline {
    background: #f2f2f2;
    padding: 40px 0;
}

.info-section {  
    background: #001a57;
    color: #ffffff;
    padding: 30px 0;
}

.info-section ul {
    max-width: 1200px;
    margin: 0 auto;
}

.info-section .widget {
    float: left;
    width: 45%;
    margin-right: 5%;
    list-style-type: none;
}

.info-section .widget a {
    color: #82b440;
}

.info-section .widget .widget-title {
    color: #FFD960;
}

.upcoming-events .post .posts_meta {
    display: none;
}

.timeline.flatLine .t_line_m.right, #content .timeline.flatLine .t_line_m.right {
    border-left: none;
}

.footer_wrapper {
    clear: both;
}


/* Homepage widgets */
.homepage-sidebar {
    max-width: 1200px;
    margin: 0 auto 40px;
}
.homepage-sidebar .widget {
    float: left;
    width: 30%;
    list-style-type: none;
}

.homepage-sidebar .widget h3 {
    font-weight: bold;
    margin-bottom: 25px;
}

.homepage-sidebar .widget_rss {
    margin: 0 5%;
}

.homepage-sidebar .widget_recent_entries .post-date {
    display: block;
    color: #a3a4a6;
    line-height: 12px;
    font-size: 12px;
}

.homepage-sidebar .widget_rss ul li {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.homepage-sidebar .widget_rss ul li:last-of-type {
    border-bottom: none;
}

.homepage-sidebar .widget_rss a.rsswidget img {
    display: none;
}

.homepage-sidebar .really_simple_twitter_widget li {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.homepage-sidebar .really_simple_twitter_widget .rstw_comma {
    display: none;
}

.homepage-sidebar .really_simple_twitter_widget .twitter-timestamp {
    display: block;
    color: #a3a4a6;
    line-height: 12px;
    font-size: 12px;
}

@media (max-width: 1070px) {
    .div_breadcrumbs {display:none;}
    .header_wrapper .header_holder {
        display:block !important;
        text-align:left;
        padding-left:12px;
        padding-right:12px;
        height:37px;
    }
    .div_responsive_icons {
        display:block;
        float:right;
    }
    .header_holder .logo {
        display:inline-block;
        line-height:37px;
    }
    .division_top_left {
        margin-bottom:12px;
    }
    .division_top_left, .division_top_right {
        width:100%;
        text-align:center;
    }
    .division_top_left .float_left, .division_top_right .float_right {
        display: inline-block;
        vertical-align: top;
        float:none !important;
        padding:0 6px !important;
        line-height:25px;
    }
    .division_top_right .float_right {
        border-right:0;
        border-left:1px solid transparent;
    }
    .division_top_right .float_right:first-child {
        border-left:0;
    }
    a.logo_sticky {
        display:none;
    }
    #div_header_menu {
        display:none;
    }
    .header_holder {
        border:0;
    }
    .division_top {
        display:none;
    }
    .division_search {
        position:relative;
        display:block;
        margin:18px auto 18px;
    }
    .division_search:after {
        display:none;
    }

}

@media (max-width: 820px) {
    .homepage-sidebar .widget {
        float: left;
        width: 47%;
        margin-bottom: 60px;
    }

    .homepage-sidebar .widget_rss {
        margin-right: 0;
    }
}

@media (max-width: 490px) {

    .homepage-sidebar .widget {
        float: none;
        width: 100%;
        margin-bottom: 60px;
    }

    .homepage-sidebar .widget_rss {
        margin: 0 0 60px;
    }

    .info-section .widget {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    
    
    .header_holder{
        height: auto !important;
    }
    
    .header_holder .logo{
        background: url('images/logo-mobile_white.png')  0 0 no-repeat;
        width: 225px;
        height: 65px
    }

   .header_holder .logo img{
        display:none !important;
    }

}
